# $Id$
#
# LANGUAGE translation of Entity Form Mode (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from file: entity_form_mode.info.yml: n/a
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2026-03-16 17:57+0100\n"
"PO-Revision-Date: 2026-03-16 17:57+0100\n"
"Last-Translator: J. Feltkamp <JFeltkamp@drupal.org>\n"
"Language-Team: German <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: entity_form_mode.info.yml:0
msgid "Entity Form Mode"
msgstr ""

#: entity_form_mode.info.yml:0
msgid "Automatically select of form modes for entity."
msgstr ""


